Subject: I know we should talk about this, but I don't think there is anything left to say
From: Agastya <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jul 2025 05:15:05 +0530

You could have spat on my face and I would have still tolerated that, 
@Samaran.

Man, you hid things from me, showed extreme cowardice paired with shady 
practices to deal with the situation, even when others proposed the 
solution, and what you did was con me into participating in an event 
which violated my principles.  You may be forced to violate your 
principles, but at least you could have been transparent to me that you 
would not hesitate one bit to still be a bootlicker of the animal 
oppressors; you could have been honest about it to me.  You could have 
told me a minute before the commencement of NARD 15 Chennai.  This feels 
like a betrayal.  Not a mistake or an oversight.  But a calculated 
action that you keep me in the dark, and carry ahead with the one thing 
that I was against.  Did you stop to think even once, that "Hey, Agastya 
is clearly not okay with aligning with the oppressors? And that I am 
going to do these things behind his back.  The least I can do is to be 
honest with him?  To let him know?"  Were you ever going to tell me 
this, Samaran?

You know other activists feared that ALN! will be a puppet of BCI.  Your 
actions proved what they already feared.  alnchennai is not posting 
about the event we did, for the money we collected, for the organisation 
that we did; all because we want to ensure BCI is not feeling butt 
hurt.  I know ALN! is not a registered organisation, else this message 
would have been the vote of no confidence in you from my side to be able 
to lead ALN!  My trust was already weakened in the leadership of the 
organisation, all throughout how we handled NARD.  It was made much 
worse, the way, you were still sucking up to BCI afterwards.  This just 
shows recklessness and lack of integrity.  You could have been honest, 
man.  I trusted you, and you shattered my trust with this.

ALN! was not a registered organisation, but I took it seriously, and did 
everything that was asked of me.  I can't be associated with ALN! in any 
capacity until there is an immediate change in the leadership.  Given 
that you don't even check the mails, it is safe to assume that nothing 
is happening immediately.  I will still give you a week's time.  And by 
next week, should I not hear from you how ALN!'s leadership is going to 
change, I would be formally resigning from my positions in ALN! and 
alnbangalore. That includes IT, copy-editing team, discord moderation, 
graphic-design team, github organisation maintenance, ALN! core member, 
alnbangalore activist, mail server admin, bitwarden admin, as well as 
any workshop conductor (which were tabled for future). Given ALN! never 
had a notice period, but it may not be easy to find replacement 
immediately, I'd carry out my duties for a month -- you can consider 
that as me serving a one-month notice period. Post which, I'd not be 
associated with, or helping ALN! in any capacity.  Given the workshops 
we had planned were going to happen later this month and then in August 
-- I'd understand if you would not want to send me for those.  Else, I'd 
reach out to you for tickets and wrap up my responsibilities within 5 
weeks from now. Unless if the leadership of ALN! is changed with 
immediate effect.

Best,

Agastya